@charset "utf-8";
/* ------------------------------------------- CSS Information 
 Author:		Tos
 Last Update:	2013.01.20
----------------------------------------------------------- */ 


/****************************************
		order
*****************************************/
#container{
	padding-bottom:84px;/* $pageTop = 0 or 1 の場合は +-80px */
}
ol#breadCrumbs{
	width:920px;
	margin-bottom:20px;
}

div.cnt{
	margin-bottom:16px;
	padding-bottom:4px;
	background:url(../img/imgBase/bg_container_inn.png) center bottom no-repeat;
	}
	div#cnt3rd{
		margin-bottom:0;
		padding-bottom:0;
		background:none;
	}
div.cnt .cnt_inn{
	padding:50px 30px;
	background:url(../img/imgBase/bg_container.png) left top repeat-y;
	}
	div#cnt1st .cnt_inn{
		padding-top:25px;
	}
	div#cnt2nd .cnt_inn{
		padding-bottom:30px;
	}
	div#cnt3rd .cnt_inn{
		padding-bottom:30px;
	}


div#leadBox,
div#leadBox2{
	margin-bottom:30px;
}
div#leadBox div.relativeBox,
div#leadBox2 div.relativeBox{
	position:relative;
}

div#leadBox div.relativeBox ul{
	position:absolute;
	top:330px;
	right:320px;
}
div#leadBox2 div.relativeBox ul{
	position:absolute;
	top:-155px;
	right:320px;
}

div.relativeBox ul span.flashBrnCt{
	display:block;
	position:absolute;
	left:0;
	top:0;
}
div.relativeBox span.flashBrnCt2{
	display:block;
}
div.relativeBox span.flashBrnCt2 a{
	display:block;
	position:absolute;
	left:0;
	top:0;
	z-index:1;
	width:302px;
	height:62px;
	background-color:#ff0000;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
}
div.relativeBox span.flashBrnCt2 object,
div.relativeBox span.flashBrnCt2 param,
div.relativeBox span.flashBrnCt2 embed{
	position:absolute;
	left:0;
	top:0;
	width:302px;
	height:62px;
	z-index:0;
}

div#leadBox div.relativeBox ul li.bt2,
div#leadBox2 div.relativeBox ul li.bt2{
	position:absolute;
	top:70px;
}

div#leadBox,
div#leadBox2,
div.reccomendBox{
	padding:0 30px;
}

div.reccomendBox h3{
	margin-bottom:20px;
	padding:0 8px 10px;
	border-bottom:1px dotted #078122;
}
div.reccomendBox ul li{
	margin-bottom:20px;
}
div.reccomendBox ul li.list3{
	margin-bottom:0;
}
div.reccomendBox .list1 img.pos{
	float:right;
	margin-top:-46px;
	vertical-align:top;
}
div.reccomendBox .list2 img.pos{
	float:left;
	padding-right:20px;
	vertical-align:top;
}
div.reccomendBox .list3 img.pos{
	float:right;
	margin-top:-20px;
	vertical-align:top;
}
div.reccomendBox .txt{
	padding:0 8px;
}
div.reccomendBox .list2 .txt{
	float:left;
	width:570px;
	padding:0 8px 140px;
	background:url(../img/imgProductSet/recommend_pic2_bg.png) no-repeat bottom left;
}

div.productBox{
	padding:0 30px;
	color:#333;
	font-size:15px;
}
div.productBox h3{
	margin-bottom:40px;
}
div.productBox ul li{
	float:left;
}
div.productBox ul li.left{
	margin-right:20px;
}
#productSet{
	margin-bottom:30px;
}


.title_border{
	padding:0 5px 15px 0;
	background:url(../img/imgBase/line_title.gif) left bottom no-repeat;
	color:#067F1F;
	font-size:25px;
	font-family: 'Hiragino Mincho Pro', 'HiraMinProN-W3', 'ヒラギノ明朝 Pro W3', 'ＭＳ Ｐ明朝', 'ＭＳ Ｐ明朝', serif;
}

div#goodPoint{
	position:relative;
	padding-top:283px;/* img273px - marginTop20px + marginBottom30px */
}
div#stickerBox{
	position:relative;
	padding-top:414px;/* img344px + marginTop20px + marginBottom50px */
}
.sticker, span#btnEntry{
	position:absolute;	
	}
	h3#sticker_goodPoint{
		margin-bottom:0;
		left:-30px;
		top:-10px;
		z-index:9999;
	}
	p#sticker_bottom{
		left:-30px;
		top:20px;
		z-index:9999;
	}
	span#btnEntry{
		display:block;
		right:30px;
		bottom:50px;
		z-index:99999;
	}

ol.goodList{
	padding-top:20px;
	padding-bottom:5px;
}
ol.goodList li{
	background:url(../img/imgProduct/bg_dotBox_point_top.jpg) no-repeat top;
}
ol.goodList li.lst{
	margin-bottom:0;
}
ol.goodList li div.pointWrap{
	margin-bottom:50px;
	padding:10px 10px 20px;
	background:url(../img/imgProduct/bg_dotBox_point_bottom.jpg) no-repeat bottom;
}
ol.goodList li div .left{
	float:left;
}
ol.goodList li div .right{
	float:right;
}
ol.goodList li h3{
	margin-bottom:16px;
	padding-left:12px;
}
ol.goodList li h3 .subTitle{
	display:block;
	margin-top:-30px;
}
ol.goodList li p.txt{
	width:500px;
	margin:-20px 0 0 70px;
	padding:0 20px;
}

ol.usageList{
	padding-left:10px;
}
ol.usageList li{
	margin-bottom:30px;
	}
	ol.usageList li.last{
		margin-bottom:0;
	}


div#kamavegePoint{
	padding-bottom:60px;
	background:url(../img/imgProduct/bg_kamavegePoint.png) right bottom no-repeat;
}
ol.pointList{
	padding-left:10px;
}
ol.pointList li{
	margin-bottom:36px;
	padding-left:82px;
	}
	ol.pointList li.last{
		margin-bottom:0;
	}
	ol.pointList li#kamavegePoint01{ background:url(../img/imgProduct/bg_kamavegePoint01.gif) left top no-repeat; }
	ol.pointList li#kamavegePoint02{ background:url(../img/imgProduct/bg_kamavegePoint02.gif) left top no-repeat; }
	ol.pointList li#kamavegePoint03{ background:url(../img/imgProduct/bg_kamavegePoint03.gif) left top no-repeat; }
	ol.pointList li#kamavegePoint04{ background:url(../img/imgProduct/bg_kamavegePoint04.gif) left top no-repeat; }
ol.pointList li h4{
	margin-bottom:11px;
}


div.dotBox_beige{
	padding-bottom:10px;
	background:url(../img/imgProduct/bg_dotBox_beige_bottom.jpg) left bottom no-repeat;
	}
	#ownerChef{
		background-position:30px bottom;
	}
	div.dotBox_inn_beige{
		background:url(../img/imgProduct/bg_dotBox_beige_body.jpg) left top repeat-y;
		}
		#ownerChef div.dotBox_inn_beige{
			padding-bottom:36px;
		}
		div.dotBox_in_beige, ul.dotBox_in_beige{
			padding:10px 30px 0;
			background:url(../img/imgProduct/bg_dotBox_beige_top.jpg) left top no-repeat;
			}
			ul.dotBox_in_beige{
				padding:40px 15px 0;
			}


div#ownerChef{
	position:relative;
}
div#ownerChef div.fLeft{
	width:545px;
}
div#ownerChef div.fRight{
	width:238px;
	padding-top:45px;
}
div#ownerChef div h3{
	margin-bottom:11px;
	padding-top:30px;
	}
	div#ownerChef div h3 span{
		display:block;
		position:absolute;
		left:60px;
		top:-20px;
	}
p.lead{
	margin-bottom:22px;
}
div.fLeft dl.ownerDl dt, div.fLeft dl.ownerDl dd{
	margin-bottom:12px;
	}
	div.fLeft dl.ownerDl dt.last, div.fLeft dl.ownerDl dd.last{
		margin-bottom:0;
	}
div.fLeft dl.ownerDl dt{
	color:#067F1F;
}
div.fLeft dl.ownerDl dd{
	font-size:14px;
}

div.fRight dl.ownerDl{
	margin-bottom:27px;
	}
	div.fRight dl.ownerDl.last{
		margin-bottom:0;
	}
div.fRight dl.ownerDl dt{
	margin-bottom:11px;
}
div.fRight dl.ownerDl dd{
	width:233px;
	}
	div.fRight dl.ownerDl dd.name{
		margin-bottom:4px;
		}
		div.fRight dl.ownerDl dd#shopName{
			font-size:19px;
			color:#000;
		}


#productList{
	margin-bottom:40px;
}
ul.setList{
}
ul.setList li{
	float:left;
	width:276px;
	margin-right:15px;
	margin-bottom:40px;
	}
	ul.setList li.last{
		margin-bottom:30px;
	}
	ul.setList li.list3rd{
		margin-right:0;
	}
	ul.setList li.pd2em{
		padding-bottom:2em;
	}
	ul.setList li.pd3em{
		padding-bottom:3em;
	}
ul.setList li dl{
	overflow:hidden;
}
ul.setList li dl dt{
	width:96px;
}
ul.setList li dl dd{
	padding-left:106px;
	}
	ul.setList li dl dd.title{
		color:#067F1F;
	}
	ul.setList li dl dd.text{
		font-size:13px;
	}
/*	
	ul.setList li dl dd.title{
		padding-top:36px;
	}
*/
		ul.setList li dl dd.single{
			padding-top:36px;
		}
		ul.setList li dl dd.double{
			padding-top:26px;
		}
		ul.setList li dl dd.triple{
			padding-top:13px;
		}

div#recipeBook{
	position:relative;
}
span#img_plus{
	position:absolute;
	left:50%;
	top:-60px;
	margin-left:-40px;
	z-index:999;
}
div#recipeBook div h4{
	margin-bottom:16px;
	padding-top:30px;
	}
	div#recipeBook div h4 span{
		display:block;
		position:absolute;
		left:30px;
		top:-25px;
	}

/*div#recipeBook div.lead{
	position:relative;
	margin-bottom:20px;
	border-bottom:1px dotted #067F1F;
}*/
div#recipeBook div.lead p{
	width:630px;
	margin-bottom:0px;
	padding-bottom:16px;
}
div#recipeBook div.lead img#img_recipeBook{
	position:absolute;
	right:-45px;
	bottom:0;
	z-index:999;
}
div#recipeBook div.recipeContent p{
	margin-bottom:20px;
	}
	div#recipeBook div.recipeContent p.last{
		text-align:right;
		margin-bottom:0;
	}
div#recipeBook div.recipeContent ul li{
	width:400px;
}
div#recipeBook div.recipeContent ul li dl{
	margin-bottom:16px;
}
div#recipeBook div.recipeContent ul li dl dt{
	width:112px;
}
div#recipeBook div.recipeContent ul li dl dd{
	padding-left:125px;
}
div#recipeBook div.recipeContent ul li dl dd.title{
	color:#067F1F;
}
div#recipeBook div.recipeContent ul li dl dd.text{
	font-size:14px;
}


div#entryGuide h3{
	margin-bottom:0;
}
ol.stepList{
	padding-top:30px;
	margin-bottom:20px;
}
ol.stepList li{
	float:left;
	width:222px;
	margin-right:8px;
	}
	ol.stepList li#stepList03{
		width:162px;
	}
	ol.stepList li#stepList04{
		width:270px;
		margin-top:-30px;
	}
	ol.stepList li.last{
		margin-right:0;
	}
ol#step01-03 li{
	width:920px;
	margin-top:-25px;
}
/*
-- 1画像の場合 --
					<ol class="stepList fParent" id="step01-03">
						<li><img src="img/imgProduct/stepList01-03.png" alt="「七色畑セット」と「鎌倉四季レシピ」がご家庭に！" width="920" height="149" /></li>
					</ol>
-- 4画像の場合 --
					<ol class="stepList fParent">
						<li id="stepList01"><img src="img/imgProduct/stepList01.png" alt="1.お届けサイクルを選択。" width="222" height="98" /></li>
						<li id="stepList02"><img src="img/imgProduct/stepList02.png" alt="2.お届け日をご指定。" width="222" height="98" /></li>
						<li id="stepList03"><img src="img/imgProduct/stepList03.png" alt="3.ご購入。" width="162" height="98" /></li>
						<li id="stepList04" class="last"><img src="img/imgProduct/stepList04.png" alt="「七色畑セット」と「鎌倉四季レシピ」がご家庭に！" width="270" height="145" /></li>
					</ol>
*/

div.dotBox{
	background:url(../img/imgProduct/bg_dotBox_bottom.gif) left bottom no-repeat;
	padding-bottom:13px;
	}
	div.dotBox_inn{
		padding:15px 30px 0;
		background:url(../img/imgProduct/bg_dotBox_top.gif) left top no-repeat;
	}

div.dotBox_inn dl.fLeft{
	width:430px;
}
div.dotBox_inn dl.fRight{
	width:400px;
}
div.dotBox_inn dl dt{
	float:left;
	width:125px;
	padding-top:15px;
	padding-left:5px;
}
div.dotBox_inn dl.fRight dt{
	float:left;
	width:70px;
	padding-top:15px;
	padding-left:5px;
}
	div.dotBox_inn dl dd{
	padding:12px 5px 12px 130px;
	font-size:14px;
	border-bottom:1px dotted #067F1F;
	}
	div.dotBox_inn dl.fRight dd{
	padding:12px 5px 12px 80px;
	font-size:14px;
	border-bottom:1px dotted #067F1F;
	}
	div.dotBox_inn dl dd.wide{
		padding-left:160px;
	}
	div.dotBox_inn dl dd.last{
		border-bottom:none;
	}
	div.dotBox_inn dl dd.last .guideTable{
	width:100%;
	border-collapse:collapse;
	}
	div.dotBox_inn dl dd.last .guideTable th{
		width:1%;
		padding:10px;
		border:1px dotted #ffffff;
		background-color:#3fb137;
		color:#ffffff;
		vertical-align:middle;
		text-align:left;
		white-space:nowrap;
	}
	div.dotBox_inn dl dd.last .guideTable td{
		padding:10px;
		border:1px dotted #118e23;
		vertical-align:middle;
	}
	div.dotBox_inn dl dd.last .cool_text{
		margin-top:10px;
	}
div.dotBox_inn dl dd span.over{
	display:block;
	margin-top:15px;
	padding-left:30px;
}
